<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="300" EncryptScript="0" Library="sysutils,ex_strings">
    <label name="lblSel" rect="32,72,260,20" caption="请选择要显示的证券指数：" />
    <checkbox name="chksh" rect="32,96" caption="上证指数" Checked="1" />
    <checkbox name="chksz" rect="122,96,100,20" caption="深证成指" Checked="1" />
    <checkbox name="chknew" rect="212,96,100,20" caption="新综指" Checked="1" />
    <checkbox name="chksh180" rect="32,120" caption="上证180" Checked="0" />
    <checkbox name="chksh50" rect="122,120,100,20" caption="上证５０" Checked="0" />
    <checkbox name="chksmall" rect="212,120,100,20" caption="中小板指" Checked="1" />
    <checkbox name="chkhs300" rect="32,144" caption="沪深300" Checked="0" />
    <checkbox name="chksz100r" rect="122,144,100,20" caption="深证100R" Checked="0" />
	<label name='lblCommission' rect="52,178,100,20" caption="佣金："/>
	<edit name="edtCommission" rect="90,174,60,18"/>
	<label name="lblComLast" rect="152,178,100,20" caption="%"/>
	<label name="lblCalico" rect="178,178,100,20" caption="印花税："/>
	<edit name="edtCalico" rect="230,174,60,18"/>
	<label name="lblCalLast" rect="292,178,100,20" caption="%"/>	
	<label name="lblOtherfee" rect="32,200,100,20" caption="其他费用："/>
	<edit name="edtOtherfee" rect="90,196,60,18"/>
	<label name="edtOtherfeeLast" rect="152,200,100,20" caption="元"/>
    <label name="lblNums1" rect="174,200,260,18" caption="每页显示" />
    <edit  name="edtRowCount"  rect="230,196,35,18" text="3" Margin="2,2,2,0" />
    <label name="lblNums2" rect="265,200,260,18" caption="条信息" />
  </setting>
</DeskWidget>
